* {
	margin: 0;
	padding: 0;
	}

img  {
	border-style: none;
	}

a:link    {text-decoration: none; }
a:visited {text-decoration: none; }
a:active  {text-decoration: none; }
a:hover   {text-decoration: underline; }

html {
	height: 100%;
	}

body {
	height: 100%;
	background-color: silver;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	}

#main_container {
	position: relative;
	min-height: 100%;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 40px;
	padding-right: 40px;
	background-color: white;
	}

.header, h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	}

.header {   /* first two lines of page */
	font-size: 0.8em; 
	font-weight: bold; }

h1 {
	font-size: 2em;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 20px; 
	}

h2 {
	font-size: 1.1em;
	font-style: italic;
	margin-left: 100px;
	margin-top: 30px; 
	margin-bottom: 20px;
	}

h3 {
	font-size: 1.1em;
	font-weight: normal;
	}

h4  {
	font-size: 0.9em;
	}

.small_PDF_icon {
	width: 17px; 
	height: 17px; 
	margin-left: 10px;
	}

.box_with_shadow {
	background-color: rgb(240,255,240);
	padding: 20px;
	margin-top: 30px;
	box-shadow: 0 0 5px 5px #888;
	-moz-box-shadow: 0 0 5px 5px #888;
	-webkit-box-shadow: 0 0 5px 5px #888;
	}